ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "51e68d2f-ab14-4c21-ac30-7fbaabef0207"
    Код: "000610418"
    UIDСценария: "863d5b1f-fa29-458b-b0b6-168811079bd6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения основных сведений лида"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения основных сведений лида"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

